	body, p, td, div, input, textarea {
		font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
		color: #666666;
		font-weight : normal;
		font-size : 11px;
	}
	body {
		color: #000000;
		background-color: #000066;
		scrollbar-face-color: #999999;
		scrollbar-shadow-color: #FFFFFF;
		scrollbar-highlight-color: #FFFFFF;
		scrollbar-3dlight-color: #FFFFFF;
		scrollbar-darkshadow-color: #FFFFFF;
		scrollbar-track-color: #FFFFFF;
		scrollbar-arrow-color: #000000;
		border : 1px #999999;
		margin-bottom : 0px;
		margin-left : 0px;
		margin-right : 0px;
		margin-top : 0px;
	}
	.catdesc {
		color: #666666;
		text-decoration: none;
		font-weight : bold;
		font-size : 11px;
		list-style-type: none;
		line-height: 14px;
		text-align: center;
	}
	.boxtitle {
		color: #666666;
		text-decoration: none;
		font-weight : bold;
		font-size : 11px;
		list-style-type: none;
		line-height: 14px;
	}
	.boxtitle2 {
		color: #666666;
		background-color: #ffffff;		
		text-decoration: none;
		font-weight : bold;
		font-size : 11px;
		list-style-type: none;
		line-height: 14px;
	}
	.boxtitlewhite {
		color: #FFFFFF;
		text-decoration: none;
		font-weight : bold;
		font-size : 11px;
		list-style-type: none;
		line-height: 14px;
	}		
	.infoa {
		color: white;
		text-decoration: none;
		font-weight : normal;
		font-size : 11px;
		list-style-type: none;
		line-height: 14px;
		text-align: center;
		font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	}
	a.menu {
		font-size: 11px;
		color: #333333;
		line-height: 14px;
		font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
		font-weight: bold;
		text-decoration: none;
	}
	a.menuwhite {
		font-size: 11px;
		color: #FFFFFF;
		line-height: 14px;
		font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
		font-weight: bold;
		text-decoration: none;
	}	
	a.menu:hover {
		color: #999966;
		cursor: hand;
		font-size: 11px;
		line-height: 14px;
		font-weight: bold;
		font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
	}
	a.info {
		font-size: 10px;
		color: white;
		line-height: 14px;
		font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
		font-weight: bold;
		text-decoration: none;
	}
	a.info:hover {
		color: #999966;
		cursor: hand;
		font-size: 9px;
		line-height: 14px;
		font-weight: bold;
		font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: underline;
	}

	a {
		color: #666666;
		cursor: hand;
		font-weight : bold;
		font-size : 11px;
		text-decoration: none;
	}
	a:hover {
		color: #333366;
		text-decoration: underline;
		font-weight : bold;
	}
	.smalltextatbottom {
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		font-size : 11px;
		font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
		text-align : center;
		color : #000000;
		background-color : transparent;
	}
	.type4bigger {
		font-weight : bold;
		font-size : 14px;
	}
	.type4small {
		font-weight : normal;
		font-size : 11px;
	}
	.rightaligned {
		text-align : right;
	}
	.centered {
		text-align : center;
	}
	.checkboard {
		background-image: url("./img/silver-h-line.gif");
		background-color: #fefefe;
	}
	.maintable {
		background-color: #fefefe;
	}
	.headerrow{
		background-color: #eeeeee;
	}
	.white{
		background-color: #ffffff;
	}
	.headerleft {
		background-color: #fefefe;
	}
	.underline {
		background-color: #cecece;
		line-height: 0px;

	}
	.darkbg {
		background-color: #999999;
		line-height: 0px;
	}
	.lightblue {
		background-color: #e9edf5;
	}
	.lightgreen {
		background-color: #EFEFEF;
	}		
	.blackbg {
		background-color: #000000;
	}									
	.navybg {
		background-color: #000066;
	}
	.silverbg {
		background-color: #EFEFEF;
	}			
	.bubbles {
		background-image: url("./img/bubblebg.gif");
		background-color: #e9edf5;
	}
	
	.normal {
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		font-size : 11px;
		color: #666666;
	}
	.type4 {
		font-style : normal;
		font-variant : normal;
		font-weight : bold;
		font-size : 10px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #333333;
		background-color : #EFEFEF;
	}

	h3 {
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		font-size : 14px;
		font-family :  Verdana, Arial, Helvetica, sans-serif;
		color : #333333;
		background-color : transparent;
	}

	.type5 {
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		font-size : 11px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #333333;
		background-color : #ffffff;
	}

	.type5bigger {
		font-style : normal;
		font-variant : normal;
		font-weight : bold;
		font-size : 14px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #000000;
		background-color : #ffffff;
	}

	.bigtext {
		font-style : normal;
		font-variant : normal;
		font-weight : bold;
		font-size : 14px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #000000;
	}

	.smalltype {
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		font-size : 11px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
	}

	.type6 {
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		font-size : 11px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #333333;
		background-color : #fefefe;
	}

	.type3 {
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		font-size : 14px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #000000;
		background-color : #EFEFEF;
	}

	.type1small {
		font-style : normal;
		font-variant : normal;
		font-weight : bold;
		font-size : 10px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #000000;
		background-color : #b79049;
	}

	td.type2 A:visited {
		font-weight : bold;
		color : #ffffff;
		background-color : transparent;
	}

	td.type2 A:link {
		font-weight : bold;
		color : #ffffff;
		background-color : transparent;
	}

	.type2 {
		font-style : normal;
		font-variant : normal;
		font-weight : bold;
		font-size : 14px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #333333;
		background-color : #CCCCCC;
	}

	.type2b {
		font-style : normal;
		font-variant : normal;
		font-weight : bold;
		font-size : 14px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #ffffff;
		background-color : #CCCCCC;
	}

	.type1 {
		color : inherit;
		background-color : #b79049;
	}

	.type0 {
		font-style : normal;
		font-variant : normal;
		font-weight : bold;
		font-size : 14px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #333333;
		background-color : #E3E3E3;
	}

	.searchprops {
		font-style : normal;
		font-variant : normal;
		font-weight : bold;
		font-size : 14px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #777777;
		background-color : transparent;
	}

	.search {
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		font-size : 14px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #ffffff;
		background-color : transparent;
	}

	.onebiggerred {
		font-style : normal;
		font-variant : normal;
		font-weight : bold;
		font-size : 14px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #ff0000;
		background-color : transparent;
	}
	.onebigger {
		font-style : normal;
		font-variant : normal;
		font-weight : bold;
		font-size : 14px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #000000;
		background-color : transparent;
	}
	.normaltext {
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		font-size : 11px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #000000;
		background-color : transparent;
	}
	.active {
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		font-size : 11px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #000000;
		background-color : #00ff00;
	}
	.inactive {
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		font-size : 11px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #000000;
		background-color : #ff0000;
	}

	.error {
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		font-size : 11px;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color : #000000;
		background-color : #ff6464;
	}

	em     {
		font-style:     normal;
		font-weight:    bold;
	}

	strong  {
		font-style:     italic;
		font-weight:    bold;
	}

	em strong, strong em    {
		text-transform: uppercase;
		font-style:     normal;
		font-weight:    bolder;
	}

	b       {
		font-weight:    bold;
	}

	i       {
		font-style:     italic;
	}


.article-top {
		color: #666666;
		text-decoration: none;
		font-weight : bold;
		font-size : 11px;
		list-style-type: none;
		line-height: 14px;
}























